SET TERM ^ ;

EXECUTE BLOCK AS
BEGIN
  IF (EXISTS (
    SELECT 1
    FROM RDB$RELATION_FIELDS
    WHERE TRIM(RDB$RELATION_NAME) = 'PARAMETRES'
      AND TRIM(RDB$FIELD_NAME) = 'DOUBLE_U'
  )) THEN
    EXECUTE STATEMENT 'ALTER TABLE PARAMETRES DROP DOUBLE_U';
END^

SET TERM ; ^

COMMIT;